Gnome 2.8

David Jensen djensen at inebraska.com
Sun Dec 19 07:04:36 PST 2004


linux at nplinux.org wrote:
> Hi all:
> 
> I have sucessfuly compiled LFS 5.1.1 and Xorg with related tools using
> BLFS 5.1.
> 
> Does anyone have some hints/docs to compile gnome 2.8 ( latest ) insted of
> gnome 2.6 as covered in BLFS 5.1?
> 

I don't believe there are any issues.
Download the unstable book, watch the 'requires' and 'optional' and upgrade as 
noted.

OT! gtk-2.6.0 is out
I backed up my partition and replaced:
glib-2.4.7   > glib-2.6.0
pango-1.6.0  > pango-1.8.0
atk-1.8.0    > atk-1.9.0
gtk+-2.4.13  > gtk+-2.6.0

No problems yet, ymmv
I'll try a clean build of everything, real soon now!

---
David Jensen



More information about the blfs-support mailing list